@charset 'utf-8';
/*
  Theme Name: Femme Child
  Theme URI: http://femme.ancorathemes.com/
  Description: Femme - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: femme
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  femme
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.top_panel{ border-bottom:#E5E5E5 1px solid;}
.sc_layouts_row.sc_layouts_row_fixed_on .custom-logo-link img, 
.sc_layouts_row.sc_layouts_row_fixed_on .sc_layouts_logo img { max-height: 60px;}

#primary-header.vc_row, 
#primary-header #header-inner-row,
.page_content_wrap .vc_row, .footer_wrap .vc_row:first-child, .footer_wrap .vc_row .vc_row{ background-image:none !important; background-color:inherit !important;}
.page_content_wrap #spotlight_tv_header.vc_row{ background-image:url(https://miamifashionspotlight.com/wp-content/uploads/2024/04/super_footer_bg.jpg) !important;}
.footer_wrap #super_footer, #spotlight_tv_header.vc_row{ background-size: contain !important; background-repeat-y: repeat !important;}

#title-bar{ background-attachment:unset !important;}

blockquote *{ color:#FFF !important;}

.scheme_default .sc_recent_news_style_news-excerpt .post_body{ padding:10px 15px 20px;}


/* SPOTLIGHT TV PAGE */
.page-id-19343 #title-bar{ display:none;}
.page-id-19343 .top_panel{ margin-bottom:0;}
.epyt-gallery-title{ font-size:100%;}

/* MFS Magazine */
.page-id-31013 #title-bar{ display:none;}
.page-id-31013 .top_panel{ margin-bottom:0;}
.page-id-31013 .page_content_wrap #spotlight_tv_header.vc_row{ background-image:none !important; background-color:#000 !important;}



/* AD STYLES */
.miami-home-01 a{ margin:30px 15px; }
.miami-sidebar-01 a{ margin:15px auto; display:block;}
.miami-adlabel{ margin:0 0 15px 15px;}

.miami-home-01{ text-align: center; display: block; margin: 20px;}
.miami-home-01 > div{ float:left; text-align: center;} 

.sc_item_title i{ font-style:normal; color: #FFF; padding:4px 8px; background:#BF84A4;}
#sb_instagram .sb_instagram_header .sbi_header_link .sbi_header_text { padding-top: 5px !important; margin-top: -5px;}

/* MOBILE ONLY */
@media (max-width: 767px){

/*p{ font-size:1.75rem !important;}*/
header .sc_layouts_row_type_compact .sc_layouts_logo img { max-height:60px !important;}
.epyt-gallery-list { margin:0 20px;}

.scheme_default .sc_recent_news_style_news-excerpt .post_body{ padding:10px;}

.miami-home-01 a { margin: 30px auto; display: block; text-align:center;}

/*.menu_mobile_nav_area > ul > li[data-attr="hide_in_burger_menu"] { display: block; border-top:#666 1px solid; margin-top:5px; padding-top:5px;}*/

}

@media (max-width: 479px){

.content_wrap, .content_container, .sc_content_width_1_1{ width: 320px !important}

}